
@font-face
{
	font-family: Kameron;
	src: url("Kameron-Regular-webfont.ttf");
}

body
{
	background-image: url("images/marble.jpg");
	background-repeat: repeat;
	font-family: Kameron, Cambria, American Typewriter, DejaVu Serif, serif;
}

h3
{
	margin: .5em 0px;
}

a
{
	text-decoration: none;
}

.link
{
	color: #001df5;
	cursor: pointer;
}

.link:hover
{
	text-decoration: underline;
}

#outerDiv
{
	background-color: #ffffff;
	opacity: 0;
	padding: 20px;
	margin: 20px auto 0px;
}

#borderDiv
{
	border: solid 5px #000f80;
}

#logoDiv
{
	width: 300px;
	height: 75px;
	background-color: #ffffff;
	text-align: center;
	position: absolute;
	top: 2px;
	left: 200px;
	z-index: 1;
	box-shadow: 5px 5px 5px #555555;
	opacity: 0;
}

#loginContainer
{
	padding: 5px 10px;
}

.loginStuff
{
	float: right;
}

.loginSeparator
{
	float: right;
	margin: 0px 10px;
}

.loginName
{
	font-weight: bold;
	margin-right: 10px;
}

#mainContainer
{
	margin-top: 70px;
	overflow: hidden;
}

/* Calendar Interface */

#calendarContainer
{
	width: 49%;
	float: right;
}

#calendarDiv
{
	margin-left: auto;
	margin-right: auto;
}

.calendarTitle
{
	text-align: center;
}

.calendarSpacer
{
	opacity: 0;
}

.calendarHead
{
	text-align: center;
	background-color: #eeeeee;
	border: solid 1px black;
	padding: 3px;
}

.activeDay
{
	color: blue;
	text-decoration: underline;
	text-align: center;
	border: solid 1px black;
	padding: 3px;
	cursor: pointer;
}

.inactiveDay
{
	text-align: center;
	border: solid 1px black;
	padding: 3px;
}

.selectedDay
{
	box-shadow: 0px 0px 6px #7585ff inset;
}

.highlighted
{
	background-color: yellow;
}

.today
{
	font-weight: bold;
}

/* Day Interface */

#dayContainer
{
	width: 49%;
	float: left;
}

#dayDiv
{
	border: solid 1px #000000;
	margin-left: auto;
	margin-right: auto;
}

#dayHead
{
	background-color: #9ea9ff;
	padding: 5px;
	text-align: center;
}

#dayBody
{
	padding: 5px;
	overflow-y: scroll;
}

.formLabel
{
	float: left;
	padding: 5px;
}

.formInput
{
	float: right;
	padding: 5px;
}

.formError
{
	clear: both;
	color: #80000f;
	font-size: .8em;
	text-align: right;
	padding: 0px 10px;
}

.formSpacer
{
	clear: both;
	border-top: solid 1px #7585ff;
}

.formLine
{
	padding: 5px;
}

.formMemo
{
	padding: 5px;
	font-size: .8em;
}

#notification
{
	font-size: .8em;
}




